#backdrop {
  position: fixed;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  z-index: 1
}

.email-info {
  flex: 1;
  max-height: calc(100vh - 33px - 60px - 88px - 20px);
  overflow-x: hidden;
  overflow-y: auto;
  padding: 20px 0;

  @media (max-width: 767px) {
    max-height: 100%;
  }
}

.email-preview {
  border-left: 1px solid #EBEDF2;
  background: #F7F8FA;
  padding: 20px 10px;
  max-height: calc(100vh - 33px - 60px - 88px - 20px);
  overflow-x: hidden;
  overflow-y: auto;

  @media (max-width: 767px) {
    max-height: 100%;
  }
}

.email-notice {
  margin-bottom: 6px;
}

.btn-update {
  background: #444F78;
  color: #fff;
  margin-top: 10px;

  i {
    margin-right: 10px;
  }
}

.email-footer {
  border-top: 1px solid #EBEDF2;
  padding: 10px 20px;
  background: #F8F8FB;
  margin: 0 -10px;
  margin-top: auto;
  flex: 0 0 67px
}

.form-control {
  word-break: break-word;
  color: #A1A7BB;
}

.m-form {
  @media (max-width: 767px) {
    padding: 0 30px;
    margin-bottom: 20px;
  }
}

.nt-email-template-details-content {
  /deep/ {
    font-family: 'Barlow';
    font-style: normal;
    font-weight: normal;
    font-size: 14px;
    line-height: 21px;
    word-break: break-word;

    span[style*="color: transparent"] {
      color: #444F78 !important;
    }

    &p {
      margin: 0;
      font-size: 14px;
      line-height: 1.5
    }

    &img {
      max-width: 100%
    }

    ul {
      padding-left: 3rem
    }
  }
}